
#featured {
	width:100%;
	height:570px;
	margin:0 auto;
	overflow:hidden;
	position:relative; background-position: center
}
.showcase {
	position:relative;
}
.showcase-content { text-align:right;}
.showcase-content  img { float:right;}
.showcase-button-wrapper {
/*position:absolute;
	bottom:30px;
	left:0;*/
    width:374px; margin:10px auto 0 auto;
	float:right;
	 z-index:3000; position:relative; 
}
.showcase-button-wrapper span {
	display:block;
	float:left;
	width:12px;
	height:12px;
	cursor:pointer;
	text-indent:-5000px;
	margin:0 7px 0 0;
	background:url(../js/slidebanner/bullet_gray.png);
	background-repeat:no-repeat;
}
.showcase-button-wrapper span.active {
	background: url(../js/slidebanner/bullet_green.png);
	background-repeat:no-repeat;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
	/* Styling the caption */
.showcase-caption
	{
	 padding:300px 0 0 0;
	 text-align: left;
	 position: absolute; width:334px;
	 display: none; left:550px;
	 z-index:3000; margin:0 auto;
	}



@media only screen and (max-width: 1440px){
	
.showcase-button-wrapper { width:280px !important; }

}


@media only screen and (max-width: 1366px){
	
.showcase-button-wrapper { width:250px !important; }

}


@media only screen and (max-width: 1280px){
	
.showcase-button-wrapper { width:210px !important; }

}

@media only screen and (max-width: 1024px){
	
.showcase-button-wrapper { width:70px !important; }

}

/***************************************************************************************************************************/


